Subject: Re: F/A-18E
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Wed, 18 Jun 2003 13:06:45 -0700

----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, May 23, 2003 5:54 PM
  Subject: F/A-18E

  Steve 

    Here is another F-18 to add to the site. Sorry I have been out of touch for awhile but I was in the hospital a couple of times and recovering from surgery. I finished this one up between surgery's for my brother.  I am doing lot beter now and hope to get back in the swing of things.  I really enjoyed looking at your site while I was home recovering.  Thanks

                                    Mike Lepek